Skype for Linux システム要件

Skype を使って連絡を取り合いましょう。最新の Skype for Linux システム要件を参照し、大切な人との会話、携帯ショートメール (SMS) やインスタントメッセージ (IM) の送受信、ビデオ通話に必要なものがすべて揃っていることをご確認ください。

  • 64 ビット Ubuntu 14.04+、64 ビット Debian 8+、64 ビット openSUSE 13.3+、または 64 ビット Fedora Linux 24+
  • 音声通話には、内蔵または外付けのマイクが必要。
  • インターネット接続